AlmaLinux 2263 Published by

An expat security update has been released for AlmaLinux 9.



ALSA-2022:6838 Important: expat security update


Type:
security

Severity:
important

Release date:
2022-10-07

Description
Security Fix(es):
* expat: a use-after-free in the doContent function in xmlparse.c (CVE-2022-40674)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
RHSA-2022:6838
CVE-2022-40674
ALSA-2022:6838

Updates packages:
expat-devel-2.2.10-12.el9_0.3.x86_64.rpm
expat-devel-2.2.10-12.el9_0.3.ppc64le.rpm
expat-devel-2.2.10-12.el9_0.3.aarch64.rpm
expat-devel-2.2.10-12.el9_0.3.i686.rpm
expat-devel-2.2.10-12.el9_0.3.s390x.rpm
expat-2.2.10-12.el9_0.3.i686.rpm
expat-2.2.10-12.el9_0.3.ppc64le.rpm
expat-2.2.10-12.el9_0.3.aarch64.rpm
expat-2.2.10-12.el9_0.3.s390x.rpm
expat-2.2.10-12.el9_0.3.x86_64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:6838 Important: expat security update